#content {
	float: right;
	width: 690px;
	margin-top: 4px;
}
#sidebar {
	width: 200px;
	float: left;
	background-position: 50% 60px;
}
input, select, textarea {
	direction: rtl;
}
/*
    Larger Links 
------------------------------------------------------ */ 

.largeLinks { 
 color:             #000;
 background:        transparent;
 font-size:         12px;
}
.largeLinks a { 
 background:        none;
 text-decoration:   none;
 color:             #333;

} 
.largeLinks a:hover { 
 color:             #000;    
 background:        transparent;
 text-decoration:   underline;
}



/*
    Alternate links in opposit color
------------------------------------------------------ */ 

.altLinks { 
 color:             #fff;
 background:        transparent;
 font-size:         12px;
}
.altLinks a:link { 
 color:             #fff;
 background:        none;
 text-decoration:   underline;
} 
.altLinks a:visited { 
 color:             #fff;
 background:        transparent;
 text-decoration:   none;
}
.altLinks a:hover { 
 color:             #B8BDED;    
 background:        transparent;
 text-decoration:   underline;
}

/*
    Small links
------------------------------------------------------ */ 
.smallLinks {
 font-size:         12px;
 color:             #333;
 background-color:  transparent;  
}

.smallLinks a { 
 background:        transparent;
 text-decoration:   none;
} 
.smallLinks a:hover { 
 background:        transparent;
 text-decoration:   underline;
}

/*
  Links in forum posts
------------------------------------------------------ */ 
.post p {
	font-size: 14px;
	line-height: 130%;
	margin: 12px 6px;
}
/*
    Basic stuff
------------------------------------------------------ */ 


.default, .defaultBold, .defaultRight, .defaultCenter {
 background:		transparent;
 font-size:         12px;
 color:             #38394B;
}

.defaultBold {
 font-weight: bold;
}

.defaultRight {
 text-align: right;
}

.defaultCenter {
text-align: center;
}


.lighttext {
 font-size:         12px;
 color:             #73769D;
 padding:           4px 0 2px 0;
 background-color:  transparent;  
}

/*
    Special formatting for quotes, <code>, <pre> etc..
------------------------------------------------------ */ 

code {
  white-space: normal;
 }

 pre {
 background: 		#EFEFF4;
 border:			1px solid #adcfdf;
 font-size:         12px;
 color:             #38394B;
 margin:			8px 2px 12px 6px;
 padding:			12px 12px 12px 6px;
 white-space: 		normal;
}

.codeblock {
 background: 		#EFEFF4;
 border-left:		1px solid #adcfdf;
 border-top:		1px solid #adcfdf;
 border-bottom:		1px solid #adcfdf;
 border-right:		1px solid #adcfdf;
 font-size:         12px;
 color:             #38394B;
 margin:			8px 4px 12px 3px;
 padding:			12px 12px 12px 6px;
}

blockquote {
 background: 		#EFEFF4;
 border-left:		4px solid #6363A0;
 border-top:		1px solid #adcfdf;
 border-bottom:		1px solid #adcfdf;
 border-right:		1px solid #adcfdf;
 font-size:         12px;
 color:             #38394B;
 margin:			8px 6px 12px 2px;
 padding:			5px 6px 12px 12px;
}

.quote_author {
 font-size:         12px;
 font-weight:		bold;
 color:             #38394B;
 margin:			0 0 4px 0;
 background-color:  transparent;
}

/*
    Top Bar 
------------------------------------------------------ */ 

#topBar {  
 background: #666DAD url(../../themes/forum_themes/default/images/bg_page_topbar.jpg) repeat-x left top;
}

.topBarLinks { 
 color:             #fff;
 background:        transparent;
 font-size:         12px;
 text-align:		center;
 padding:           15px 20px 6px 30px;
}
.topBarLinks a:link { 
 color:             #fff;
 background:        transparent;
 text-decoration:   underline;
} 
.topBarLinks a:visited { 
 color:             #fff;
 background:        transparent;
 text-decoration:   underline;
}
.topBarLinks a:hover { 
 color:             #B8BDED;    
 background:        transparent;
 text-decoration:   none;
}

/*
    Page Header 
------------------------------------------------------ */ 

#pageheader {  
 background: #3F4585 url(../../themes/forum_themes/default/images/bg_header.jpg) repeat-x left top;
 border-bottom: 1px solid #000;
}

/*
    Right side of page banner
------------------------------------------------------ */ 
.rightheader {  
 background-color:  transparent;
 font-size:         12px;
 color:				#fff;
 text-align:		left;
 padding:			0 20px 0 22px;
}
.rightheader a:link { 
 color:             #fff;
 background:        transparent;
 text-decoration:   underline;
} 
.rightheader a:visited { 
 color:             #fff;
 background:        transparent;
 text-decoration:   underline;
}
.rightheader a:hover { 
 color:             #B9BDD4;    
 background:        transparent;
 text-decoration:   none;
}
/*
    Private message box
------------------------------------------------------ */ 

.privatemessagebox{
 background:        #303466;
 padding:			3px;
 border-top:		1px solid #181B3C;
 border-left:		1px solid #181B3C;
 border-bottom:		1px solid #4E548F;
 border-right:		1px solid #4E548F;
}

/*
    Member Signature
------------------------------------------------------ */ 

.signature {
 border:			0;
 border-top:		1px solid #ddd;
 font-size:         12px;
 margin:			20px 0 0 0;
 padding:			3px 6px;
}

.signatureTitle { 
 margin:			0;
 padding:			0;
 font-size:         12px;
 color:             #aaa;
font-weight: normal;
}

/*
    Breadcrumb Links
------------------------------------------------------ */ 
.breadcrumb {  
 background-color:  transparent;
 font-size:         12px;
}

.currentcrumb {
 color:  #444;
 font-weight: bold;
}
.breadcrumbspacer {
 color:  #666;
}
/*
    Misc. Formatting Items
------------------------------------------------------ */ 
.spacer {
 margin-bottom: 5px;
}

.itempad {
padding: 2px 0 2px 0;
}

.itempadbig {
padding: 5px 0 5px 0;
}

.bottompad {
padding: 0 0 2px 0;
}

.marginpad {
 margin: 12px 3px 12px 0;
}

.leftpad {
 padding: 0 4px 0 0;
}

/*
    Main Content Wrapper
------------------------------------------------------ */ 

/*
   Forum related text formatting
------------------------------------------------------ */ 

.forumName {
 font-size:         14px;
 color:             #333449;
 background-color:  transparent;  
}

.forumDescription {
 font-size:         12px;
 padding:           3px 0 0 0;
 color:             #38394B;
 background-color:  transparent;  
}

.forumLightLinks {
 font-size:         12px;
 color:             #808080;
 padding:           4px 0 2px 0;
 background-color:  transparent;  
}

.forumLightLinks a { 
 color:             #333;
 background:        transparent;
 text-decoration:   none;
 font-weight:		bold;
}
.forumLightLinks a:hover { 
 color:             #A0A4C1;    
 background:        transparent;
 text-decoration:   underline;
}
.topicTitle {
 font-size:         14px;
 font-weight:		bold;
 color:             #333449;
 background-color:  transparent;  
}

.userBlock {
 padding:	2px 0 2px 0;
}

.edited {
	font-size:		9px;
	color:			#555;
}

/*
    File Attachments
------------------------------------------------------ */ 

.attachTitle {
 font-size:         12px;
 font-weight:		bold;
 color:             #fff;
 padding:           4px;
 margin:			12px 0 1px 0;
 background-color:  #C8C8E1;
}
.attachBody {
 font-size:         12px;
 color:             #73769D;
 padding:           4px;
 margin-bottom:		12px;
 background-color:  #EFEFF6;
}

.attachThumb {
 margin: 3px 3px 3px 6px;
 border: 1px solid 	#6A6F93;
 background-color:  #6A6F93;
}

/*
    User Rank Text in Post
------------------------------------------------------ */ 
.rankAdmin {
 font-size:         12px;
 font-weight:		bold;
 color:             #349A01;
 padding:           2px 0 3px 0;
 background-color:  transparent;  
}

.rankModerator {
 font-size:         12px;
 font-weight:		bold;
 color:             #990000;
 padding:           2px 0 3px 0;
 background-color:  transparent;  
}

.rankMember{
 font-size:         12px;
 font-weight:		bold;
 color:             #424A65;
 padding:           2px 0 3px 0;
 background-color:  transparent;  
}

.rankImage {
 margin: 0;
 padding: 0;
 border:  0;
}

/*
    Button Formatting
	This controls the look of the various buttons, like
	the "NEW TOPIC" and "POST REPLY" buttons
------------------------------------------------------ */ 

.button {
 width:				80px;
 background-color: 	transparent;
}
.button40 {
 width:				40px;
 background-color: 	transparent;
}
.button80 {
 width:				80px;
 background-color: 	transparent;
}
.button100 {
 width:				90px;
 background-color: 	transparent;
}
.button150 {
 width:				120px;
 background-color: 	transparent;
}
.button210 {
 width:				212px;
 background-color: 	transparent;
}
.buttonSpacer{
 margin:	0 6px 0 0;
}
.buttonLarge {
 color:             #fff;
 padding:           5px 10px;

 background: 		#9c3;
 border:     		1px solid;
 border-color:     	#cf9 #8b2 #8b2 #cf9;


 text-transform:    uppercase;
 text-align:		center;
 color:				#fff;
 font-weight:		bold;
 margin:     		2px 0 4px 0;
 white-space: 		nowrap;
 cursor: pointer;
}
.buttonLargeHover {
	background: 		#65a3dd;
	border:     		1px solid;
	border-color:     	#cdecfb #5d93c6 #5d93c6 #cdecfb;
	font-weight:		bold;

 text-transform:    uppercase;
 font-size:         14px;
 text-align:		center;
 color:				#fff;
 padding:           5px 10px;
 margin:     		2px 0 4px 0;
 white-space: 		nowrap;
 cursor: pointer;
}


.buttonSmall {

background: 		#65a3dd;
border:     		1px solid;
border-color:     	#cdecfb #5d93c6 #5d93c6 #cdecfb;
font-weight:		bold;
padding:            4px 5px 2px 5px;

 text-transform:    uppercase;
 font-size:         12px;
 text-align:		center;
 color:				#fff;
 margin:     		0 3px 0 2px;
 white-space: 		nowrap;
 cursor: pointer;
}

.buttonSmallHover {
background: 		#65a3dd;
border:     		1px solid;
border-color:     	#cdecfb #5d93c6 #5d93c6 #cdecfb;
font-weight:		bold;
padding:            4px 5px 2px 5px;
color:				#fff;

 text-transform:    uppercase;
 font-size:         12px;
 font-weight:		bold;
 text-align:		center;
 margin:     		0 3px 0 3px;
 white-space: 		nowrap;
 cursor: pointer;
}


/*
    Post Preview
------------------------------------------------------ */ 

.preview {
 background:		#f9f9f9;
 font-size:         12px;
 color:             #38394B;
 padding:           12px;
 margin:			0 0 12px 0;
 border:       		1px solid #adcfdf;
}
.previewheading {
 background: 		#C9CAE2;
 font-weight:		bold;
 font-size:         12px;
 color:             #fff;
 padding:           5px 12px 5px 0;
 border-top:     	1px solid #A7A9C7;
 border-right:     	1px solid #A7A9C7;
 border-left:     	1px solid #A7A9C7;
}

/*
    Moderator Highlight
    This controls the look of the name of moderators
    that appear in the stats area.  The idea is that
    moderators appear in the list differently than
    regular members
------------------------------------------------------ */ 
.activeModerator {
 font-weight: bold;
}

/*
    Table Formatting
------------------------------------------------------ */ 
.border {
 border:     		1px solid #adcfdf;
 padding:			0;
 margin-top:        1px;
 margin-bottom:     3px;
}
.tableBorder {
 border-left:     	1px solid #adcfdf;
 border-right:     	1px solid #adcfdf;
 border-bottom:     1px solid #adcfdf;
 padding:			0;
 margin-top:        1px;
 margin-bottom:     3px;
}
.tableBorderLeft {
 border-left:      1px solid #adcfdf;
 padding:			0;
 margin-top:        1px;
 margin-bottom:     3px;
}
.tableBorderTopLeft {
 border-top:     	1px solid #adcfdf;
 border-left:     	1px solid #adcfdf;
 padding:			0;
 margin-top:        1px;
 margin-bottom:     3px;
}
.tableBorderPad {
 border:      		1px solid #adcfdf;
 padding:			1px;
 margin-top:        1px;
 margin-bottom:     3px;
}
.threadBorder {
 border-left:      1px solid #adcfdf;
 padding:			0;
 margin:			0 0 8px 0;
}
.tableBG {
 background-color: #F0F0F0;
}

.tablePad {
 padding:  0 2px 4px 2px;
}

.tableHeadingBG {
 background: 		#65a3dd;
 color:             #fff;
 padding:           5px 10px 7px 5px;
 border-bottom:     1px solid #fff;
 border-top:     	2px solid #5d93c6;
}
.tableHeading {
 font-size: 		16px;
 line-height:		150%;
 font-weight:		bold;
 color:             #fff;
 padding:           0;
 margin:			0;
 background-color:  transparent; 
 white-space: 		nowrap;
}
.tableHeadingSmall {
 font-size:         12px;
 line-height:		120%;
 font-weight:		normal;
 color:             #fff;
 padding:           0;
 margin:			0;
 background-color:  transparent;  
}
.tableRowHeading, .tableRowHeadingBold {
 background:		#cdecfb;
 font-size:         12px;
 color:             #444;
 padding:           5px 10px;
 border: 			1px solid;
 border-color: 		#fff #adcfdf #adcfdf #fff;
}
.tableRowHeadingBold {
 font-weight: bold;
}
.tableRowSpacer {
 background: 		#FBFBFD;
 padding:           0;
}

.tableCellOne {
 background: 		#f6f6f6;
 font-size:         12px;
 line-height: 		140%;
 color:             #38394B;
 padding:           6px;
 border: 			1px solid;
 border-color: 		#fff #adcfdf #adcfdf #fff;

}
.tableCellTwo {
 background: 		#eee;
 font-size:         12px;
 color:             #38394B;
 padding:           6px;
 border: 			1px solid;
 border-color: 		#fff #adcfdf #adcfdf #fff;
}

.tablePostInfo {
 font-size:         12px;
 color:             #73769D;
 background-color:  transparent;  
}

.ignored {
 border:     		1px solid #adcfdf;
 padding:			0;
 margin-top:        1px;
 margin-bottom:     8px;
}

/*
    Member Profile Page
------------------------------------------------------ */ 

.profileHeadingBG {
 background: 		#6C73B4 url(../../themes/forum_themes/default/images/bg_profile_heading.jpg) repeat-x left top;
 color:             #fff;
 padding:           6px 6px 6px 6px;
 border-bottom:     #4B5388 1px solid;
}

.profileAlertHeadingBG {
 background:		#6e0001 url(../../themes/forum_themes/default/images/bg_alert.jpg) repeat-x left top;
 color:				#fff;
 padding:			6px 6px 6px 6px;
 border-bottom:		#585C9C 1px solid;
}

.profileTopBox {
 background:	#eee;
 margin:		0;
 padding:		7px 5px 5px 5px;
}

.profileTitle {
 font-family:		'Trebuchet MS', Arial, Tahoma, Sans-serif;
 font-size:			14px;
 font-weight:		bold;
 color:				#000;
 padding: 			3px 0 3px 5px;
 margin:			0;
 background-color: transparent;  
}

.profileItem {
 background:		transparent;
 font-size:         12px;
 color:             #38394B;
 margin: 			2px 0 2px 0;
 background-color: transparent;  
}

.profilePhoto {
 background:		#eee;
 padding:			1px;
 margin-top:        1px;
 margin-bottom:     3px;
}

.avatar {
 background:	transparent;
 margin:		3px 3px 0 14px;
}

.photo {
 background:	transparent;
 margin:		6px 3px 0 14px;
}

.profileHead {
 font-family:		Geneva, Tahoma, Trebuchet MS, 'Arial Hebrew', Arial, Sans-serif;
 font-size:			12px;
 font-weight:		bold;
 text-transform:	uppercase;
 color:				#fff;
 padding:			3px 12px 3px 4px;
 background-color:	#4C5286;  
 border-top:		1px solid #fff;
 border-bottom:		1px solid #fff;
 margin:			0 0 0 0;
}

.menuHeadingBG {
 background: 		#74779D url(../../themes/forum_themes/default/images/bg_profile_heading.jpg) repeat-x left top;
 color:             #fff;
 padding:           6px 6px 6px 6px;
 border-bottom:     #4B5388 1px solid;
}

.profileMenu {
 background: 		#EDECEE;
 border:            1px solid #7B81A9;
 padding:			1px;
 margin-top:        1px;
 margin-bottom:     3px;
}

.profileMenuInner {
 padding-right:		12px;
 padding-left:		8px;
 margin-bottom:		4px;
 margin-top:		4px;
}

.menuItem {
 font-family:		Geneva, Tahoma, Trebuchet MS, 'Arial Hebrew', Arial, Sans-serif;
 font-size:			12px;
 padding:			3px 0 3px 0;
 background-color:	transparent;  
}

.borderTopBot {
 border-top:	1px solid #4B5388;
 border-bottom:	1px solid #4B5388;
}

.borderBot {
 border-bottom:	1px solid #4B5388;
}

.success {
 font-family:		Geneva, Tahoma, Trebuchet MS, 'Arial Hebrew', Arial, Sans-serif;
 font-size:			12px;
 color:				#009933;
 font-weight:		bold;
 padding:			3px 0 3px 0;
 background-color:	transparent; 
}

.memberlistRowOne {
 background: #FBFBFC ;
 font-size:         12px;
 color:             #38394B;
 padding:           3px 6px 3px 6px;
 border-top:        1px solid #fff;
 border-bottom:     1px solid #adcfdf;
 border-left:       1px solid #adcfdf;
 border-right:      1px solid #fff;
}
.memberlistRowTwo {
 background: #F0F0F0 ;
 font-size:         12px;
 color:             #38394B;
 padding:           3px 6px 3px 6px;
 border-top:        1px solid #fff;
 border-bottom:     1px solid #adcfdf;
 border-left:       1px solid #adcfdf;
 border-right:      1px solid #fff;
}

.memberlistHead {
 font-family:		Geneva, Tahoma, Trebuchet MS, 'Arial Hebrew', Arial, Sans-serif;
 font-size: 		12px;
 font-weight: 		bold; 
 background: 		#74779D url(../../themes/forum_themes/default/images/bg_profile_heading.jpg) repeat-x left top;
 color:             #fff;
 border-bottom:     #4B5388 1px solid;
 padding: 			8px 8px 8px 0;
}

.memberlistFooter {
 font-size:         12px;
 color:             #000;
 padding:           6px 6px 6px 12px;
 border-top:        1px solid #fff;
 border-bottom:     1px solid #999;
 border-right:      1px solid #fff;
 background-color:  #B8B9D1;  
}

.innerShade {
 background-color:	#DDE1E7;
 border:      	 	1px solid #74779D;
 margin:			0;
 padding:			12px;
}

/*
    Search Formatting
------------------------------------------------------ */ 

.searchBox {
 background: 		transparent;
 border:			1px solid #C1C2E2;
 font-size:         12px;
 color:             #38394B;
 margin:			16px 0 0 0;
 padding:			8px 5px 5px 5px;
}

.searchBoxTitle {
 font-size:         12px;
 font-weight:		bold;
 color:             #333;
 background-color:  transparent;  
}

.searchpad {
 padding:  6px 0 8px 0;
}

.searchspacer {
 margin-bottom:     6px;
}



/*
    Pagination Links
------------------------------------------------------ */ 
.paginateBorder {
 background-color:  transparent;
 border-top:        1px solid #696EA4;
 border-right:      1px solid #696EA4;
 border-bottom:     1px solid #696EA4;
 margin-bottom:		4px;
 }
.paginate {
 background: 		#FBFBFC url(../../themes/forum_themes/default/images/bg_table_td_one.jpg) repeat-x left top;
 font-size:         12px;
 color:             #000;
 border-right:      1px solid #fff;
 border-left:      	1px solid #7B81A9;
 padding:           2px 4px 2px 4px;
 margin:		 	0;
 }
.paginateStat {
 background: 		#4A4E80;
 font-size:         12px;
 color:             #fff;
 border-left:      	1px solid #7B81A9;
 padding:           2px 12px 2px 12px;
 margin:			0;
 white-space: 		nowrap; 
 }
.paginateCur {
 background: 		#FBFBFC url(../../themes/forum_themes/default/images/bg_table_td_one.jpg) repeat-x left top;
 font-size:         12px;
 color:             #ccc;
 border-left:      	1px solid #7B81A9;
 padding:           2px 6px 2px 6px;
 margin:			0;
 }
 
.paginate a:link {
 text-decoration:   none;
 color:             #330099;
 text-decoration:   none;
 background-color:  transparent;
}
  
.paginatea:visited {
 color:             #330099;
 text-decoration:   none;
 background-color:  transparent;
}

.paginate a:hover {
 color:             #A0A4C1;
 text-decoration:   none;
 background-color:  transparent;
}

/*

    Form Field Formatting
------------------------------------------------------ */ 

form {
 margin:            0;
 padding:           0;
 border:            0;
}
.hidden {
 margin:            0;
 padding:           0;
 border:            0;
}

.buttons {
 font-size:         12px;
 font-weight:       bold;
 margin:        	0;
 color:             #fff;
 cursor: pointer;

	background: 		#65a3dd;
	border:     		1px solid;
	border-color:     	#cdecfb #5d93c6 #5d93c6 #cdecfb;
	font-weight:		bold;
 	padding:			5px 10px;

}

/*
    Error messages
------------------------------------------------------ */ 

.errorHeading {
 background: 		#660000;
 color:             #fff;
 padding:           6px 6px 6px 6px;
 border-bottom:     1px solid #fff;
 font-size:         12px;
 font-weight:		bold;
}

.errorMessage {
 font-size:         12px;
 color:             #990000;
 padding:           12px 0 12px 0;
}

.errorBox {
 background:		#f9f9f9;
 font-size:         12px;
 color:             #990000;
 padding:           12px;
 margin:			0 0 12px 0;
 border:       		1px solid #990000;
}

.alert {
 font-size:         12px;
 color:             #990000;
 font-weight:		bold;
}

.highlight {
 color:             #990000;
}


/*
    Formatting Buttons
------------------------------------------------------ */ 

.buttonMode {
 font-size:         12px;
 color:             #73769D;
 background-color:  transparent; 
 white-space: 		nowrap;
}

.htmlButtonOuter, .htmlButtonOuterL {
 background-color:  #f6f6f6;  
 padding:           0;
 border-top:        #333 1px solid;
 border-right:      #333 1px solid;
 border-bottom:     #333 1px solid;
}
.htmlButtonOuterL  {
 border-left:       #333 1px solid;
}
.htmlButtonInner {
 background-color:  transparent; 
 text-align:		center;
 padding:			0 3px 0 3px;
 border-left:       #fff 1px solid;
 border-top:        #fff 1px solid;
 border-right:      #ccc 1px solid;
 border-bottom:     #ccc 1px solid;
}
.htmlButtonOff {
 font-family:       'Arial Hebrew', Arial, Trebuchet MS, Tahoma, Sans-serif;
 font-size:         12px;
 font-weight:       bold;
 padding:           1px 2px 2px 2px;
 white-space:       nowrap;
}
.htmlButtonOff a:link { 
 color:             #000;
 text-decoration:   none;
 white-space:       nowrap;
}
.htmlButtonOff  a:visited { 
 text-decoration:   none;
}
.htmlButtonOff a:active { 
 text-decoration:   none;
 color:             #999;
}
.htmlButtonOff a:hover { 
 text-decoration:   none;
 color:             #999;
}
.htmlButtonOn {
 font-family:       'Arial Hebrew', Arial, Trebuchet MS, Tahoma, Sans-serif;
 font-size:         12px;
 font-weight:       bold;
 background:        #f6f6f6;
 padding:           1px 2px 2px 2px;
 white-space:       nowrap;
}
.htmlButtonOn a:link { 
 color:             #990000;
 text-decoration:   none;
 white-space:       nowrap;
}  
.htmlButtonOn  a:visited { 
 text-decoration:   none;
} 
.htmlButtonOn a:active { 
 text-decoration:   none;
 color:             #999;
}
.htmlButtonOn a:hover { 
 color:             #999;
 text-decoration:   none;
}

/*
    SPELL CHECK CSS
--------------------------------------------------------------- */

.iframe {border:1px solid #6666CC;}

.wordSuggestion
{
	background-color: #f4f4f4; 
	border: 1px solid #ccc; 
	padding: 4px; 
}

.wordSuggestion a, .wordSuggestion a:active
{
	cursor: pointer;
}

.spellchecked_word
{
	cursor: pointer;
	background-color: #fff;
	border-bottom: 1px dashed #ff0000;
}

.spellchecked_word_selected
{
	cursor: pointer;
	background-color: #ADFF98;
}

div#small_about {
	margin: 15px 0;
}
div.search_form {
	margin: 15px 0;
	padding: 5px 10px;
}
